freepops

28 contenuti / 0 new
Ultimo contenuto
Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10
freepops

C'è qualcun altro che lo usa?
Da qualche giorno il plugin di hotmail non funziona più e va sostituito, solo che quello nuovo richiede la nuova versione 2.8.1 di freepops:
Allora visto che PCLOS 2007 è dormiente vado sul sito di freepops a prendere il .rpm e scopro che dà 404.
Scarico il .deb e vedo di farne un .rpm con alien ma mi dà errore.

C'è qualcuno che ha il .rpm o almeno l'eseguibile (o conosce qualche metodo alternativo)?

Se non esce la 2009 è un problema.

Ritratto di patel
Offline
Last seen: 3 anni 9 mesi fa
Moderatore
Iscritto: 03/11/2007 - 07:31

Penso che hai problemi solo per spedire, potresti usare il server smtp di un altro account, quello del tuo provider.

Ritratto di joanlui
Offline
Last seen: 3 anni 4 mesi fa
Iscritto: 30/10/2008 - 11:49

scaricati via FTP PCLINUXOS 2008 Minime e costruisciti la tua distribuzione. In pratica è una beta, ma in realtà è una bomba personalizzata per te.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

No no.
E' successo così ogni volta che per qualche motivo andava aggiornato hotmail.lua: dà errore PASS appena si deve connettere alla casella.
Solo che questa volta va aggiornato anche l'eseguibile.
Sigh

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Se a qualcuno interessasse:
hotmail con freepops_2.7 funziona ancora con hotmail.lua_0.1.92 che io avevo saltato.
Dalla 0.1.93 ci vuole freepops_2.8.

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

L'ultimo rpm per freepops (che trovi nel repo) l'ho creato io. Quindi dovrei fare un aggiornamento? Eh sì, effettivamente devo aggiornare il pacchetto. Lo farò a breve.

Non ti dispiacerà allora testarlo personalmente.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Kiss 2
Secret
Vabbè ... gli smiley non li supporta?
O sono io?

Comunque testerollo di certo appena arriva
(e grazie)

PS - DI quello che uso io ti segnalo anche
Opera 9.62 che avendo diverse patch di sicurezza sarebbe abbastanza importante aggiornare.

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

Zafran, ho aggiornato freepops e ho creato un link temporaneo per scaricare l'rpm.
http://gianvacca.altervista.org/rpms
Mi dovresti disinstallare la versione vecchia con synaptic e poi installare questa con
rpm -Uvh nome.rpm
a meno che tu non voglia usare il tuo repository locale. Poi fammi sapere come va. Intanto l'ho anche inviato al contrib server per farlo diventare un pacchetto ufficiale.

PS: Il link si autodistruggerà una volta che avrai scaricato Smile

PPS: Opera dovrei vedere se è alla mia portata, non sono un guru dell'impacchettamento. E comunque non sarebbe un pacchetto che manterrei, quindi al massimo lo farei solo per te, poi una volta arrivato quello ufficiale passeresti a quello ufficiale. Si parla però della prossima setimana.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Sei un mito.
Sono commosso, estasiato, edificato.
Ah, se solo avessi qualche smiley a disposizione!

Funziona: freepopsd l'ho avviato da shell ma suppongo che poi si autoavvii come al solito.
A titolo informativo: occorre aggiornare hotmail.lua con l'ultima versione.

Quanto a opera: non merito tanto, ormai so come fare un repino personale. L'avevo suggerito per via della sicurezza.

Non ho capito cos'è che esce la settimana prossima (devo mettere linux accanto a un xp viralizzato appena formattato e se esce ora il 2009 aspetto e ci metto quello) .

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

La settimana prossima ti avrei creato un pacchetto personale per opera, ma visto che non ne hai bisogno, lascio fare a Tex o chi per lui.

Hai ragione, la patch per hotmail non l'ho notata e non l'ho inclusa:
http://www.freepops.org/it/news.php
provvedo appena possibile. Poi mi testerai il pacchetto, ok?

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

Zafran, ho fatto, ora se clicchi sul link trovi il pacchetto nuovo. Non c'è bisogno che disinstalli il vecchio, perché essendo marcato come release 2, te lo propone come aggiornamento della vecchia release 1.
Però se hai copiato manualmente il nuovo hotmail.lua, prima di aggiornare il pacchetto, eliminalo!

Attendo tuoi riscontri.
Buona serata.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Forse domani potrò provare (su questo pc uso debian) poi avevo scritto delle altre cose che non meritavano.

Ma non si può cancellare un post?
Solo modificarlo?

Così ora vi tocca leggere un post inutile
Scusate

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Ovvai! Tutto perfetto. Bravissimo

Rinominato hotmail.lua.
Messo il nuovo pacchetto nel mio repo personale
Ricaricato synaptic
Upgradato freepops
Ammirato hotmail.lua ricomparso.
!

Ora: ce lo dici come si fa un rpm?
Ho guardato nel tuo e ho visto i file che evidentemente va a copiare nel sistema.
Ma non è tutto qua, vero?
Anche perché sennò non avrebbe avuto senso per la debian modificare i .rpm in .deb

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

Creare un rpm è complicato tanto quanto installare da sorgente. Se riesci facilmente a installare da sorgente un programma, allora quello è facile da impacchettare. Programmi più complessi, come il paraview richiesto da non ricordo chi, sono più complicati anche da impacchettare. Ecco perché non gliel'ho impacchettato. Al momento è difficile anche per me.

Per saperne qualcosa di più:
http://mypclinuxos.com/bak/doku.php/rpm-how-to:intro

http://www.pclinuxosfiles.com/gettinther/RPM_Manual_Rev2.tar.bz2

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

zafran, se vuoi mi puoi testare il nuovo pacchetto di freepops

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Aiut!
Sono andato al solito link e oltre alle cose nuove ho trovato freepops ma in .src e non in .rpm.
Devo trasformarlo io?
(ehm, non credo di saperlo fare..)

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Toh! ora sono diventati rpm.
Che sarà successo?

Appena posso avvio il pclos upgradato e provo (ora sono su quello non aggiornato ma (posso dirlo?) perfetto).

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

Quel link non è valido, lì ci sono solo rpm sorgenti, te ne devo creare uno su misura (ho tolto gli rmp veri e propri per questioni di spazio).

Fatto: http://gianvacca.altervista.org/zafran

Strano che quello non aggiornato vada bene. Se non ricordo male tu hai hotmail e in questo rpm c'è la nuova patch che hanno rilasciato per hotmail.

Comunque se vuoi fare il testing di qualche altro mio pacchetto, dimmelo.

Oppure se vuoi suggerirmi pacchetti da aggiornare o da fare da zero, vedo se ti posso accontentare.

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

PS: Gli rpm che ho impacchettato sono pochi per ora, ma li puoi e potrai trovare in

http://gianvacca.altervista.org/

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Qui sopra nel thread ci sono le versioni di freepops che stanno ancora funzionando nel pclos freezato che è immobilizzato a prima del big (bad) update (ho commentato tutto il sourcelist salvo equivoci).
Domani avvio l'Aspirante e probabilmente scoprirò che freepops non funziona senza il tuo aggiornamento.

Degli altri pacchetti mi interessa DVDStyler che non conosco affatto.
In questi giorni ho dovuto rippare un dvd per metterne online degli spezzoni e l'ho fatto con debian e dvdrip.
A quel punto sono andato nei pazzi perché avevo bisogno di flv o cmq mpeg piccoli e invece i vob (mpeg2) erano enormi.
Kdenlive mi funzionava a metà.
Cinelerra non esporta né in flv né in mpeg4.
Alla fine ho scoperto che ffmpeg converte da vob a flv con 20 caratteri in shell....

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Con la coscienza dovresti essere a posto, nel senso che il pacchetto si è installato a dovere e il nuovo lua è al suo posto.

Il problema è che non funziona. Dice che non può contattare il server localhost, ma se è l'unico server che sarebbe in grado di riceverlo! :-(((

"Could not connect to server localhost, the connection was refused"
Lui c'è sempre andato con la porta 2000, ho provato a mettere la 110 di default ma non se n'è neanche accorto.

Idee?

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

Controlla che il demone freepops sia in esecuzione attraverso il centro di controllo -> sistema -> gestisci i servizi di sistema; al massimo riavvialo. La porta 2000 è quella corretta.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Ma sono scemo forte.
Mi sono scordato di avviarlo a mano.
Sorry

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Infatti, al riavvio ha funziato subito.
Ciao e grazie.
Ma ora questo pacchetto lo passi a qualcuno che lo metta nei repo ufficiali?

Ritratto di Gianvacca
Offline
Last seen: 10 anni 9 mesi fa
Iscritto: 27/11/2007 - 14:45

E' successo un disastro sul server dei contributi e al momento non posso fare nessun upload.

Per quanto riguarda DVDstyler, ieri o l'altro ieri mi è stato notificato il rilascio della nuova release. Poi ti carico l'rpm.

Giacché ci sono posso anche provare ad aggiornare DVDrip.

Ti rinnovo comunque l'invito a suggerirmi pacchetti che vorresti aggiornati o aggiunti.

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Ti rimando al thread
http://www.pclinuxos.it/node/522
Interruppi i tentativi di upgrade quando mi venne fuori il messaggio che la 2.8.1 era incompatibile con qualche cosa.

La differenza fra le 2 versioni di yakuake è solo che la 2.8.1 apre la shell sbattendo il mouse sul bordo del monitor.
Si può dire che non è una gran differenza, però io lo trovo comodo.

Purtroppo in questi giorni non ho molto tempo.

Ritratto di MarKusss
Offline
Last seen: 10 anni 11 mesi fa
Iscritto: 23/02/2008 - 10:46

a propopsito di hotmail....io sono riusicto a farlo andare con thunderbird e webmail....ma non vedo le varie cartello che invece ho impostato da web, con freepops si hà lo stesso problema o no?

Ritratto di zafran
Offline
Last seen: 4 giorni 9 ore fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Come hai fatto a farlo andare senza freepops?

Con freepops si devono ricreare le cartelle fatte in remoto perché non è una gestione di caselle imaps, ma di semplici caselle pop a cui (credo) si fa credere che il nostro localhost sia invece il loro server.
...( credo)